Respuesta a: instalación paquete npm

#28292
Fran Pineda
Participante

Tengo el mismo problema, pero a mi me aparece esto:

C:\Users\Fran>npm -v
npm WARN config global --global, --local are deprecated. Use --location=global instead.
8.11.0

C:\Users\Fran>npm install -g yarn
npm WARN config global --global, --local are deprecated. Use --location=global instead.
npm WARN config global --global, --local are deprecated. Use --location=global instead.

changed 1 package, and audited 2 packages in 1s

found 0 vulnerabilities

C:\Users\Fran>npm i yarn -g
npm WARN config global --global, --local are deprecated. Use --location=global instead.
npm WARN config global --global, --local are deprecated. Use --location=global instead.

changed 1 package, and audited 2 packages in 495ms

found 0 vulnerabilities

C:\Users\Fran>mkdir borrame2

C:\Users\Fran>cd borrame2

C:\Users\Fran\borrame2>yarn init -y
yarn init v1.22.19
warning The yes flag has been set. This will automatically answer yes to all questions, which may have security implications.
success Saved package.json
Done in 0.04s.

C:\Users\Fran\borrame2>dir
El volumen de la unidad C no tiene etiqueta.
El número de serie del volumen es: F423-2724

Directorio de C:\Users\Fran\borrame2

16/07/2022 12:03 <DIR> .
16/07/2022 12:03 <DIR> ..
16/07/2022 12:03 95 package.json
1 archivos 95 bytes
2 dirs 33.941.213.184 bytes libres

C:\Users\Fran\borrame2>

Ir arriba

Aplica para el proceso de admisión

¿Estas preparado para ver como tu carrera profesional se acelera más que nunca? Envíanos tus datos y agendamos tu entrevista. ¡Las plazas son muy limitadas!